système obsolète ?

acml65

Membre enregistré
15 Avril 2010
4
0
63
Bonjour à vous,
Ma meilleure amie a un iMac qui fonctionne sous PPC G4, avec la version 10.3.9 d'OS X et je suis incapable de résoudre le problème suivant :
- Firefox 3.0.18 déjà téléchargé ne s'ouvre pas quand on clique sur l'icone,
- on a téléchargé une version 3.5.9 du même Firefox avec Safari (c'est un vieux : 1.3. ... et bien sûr la version 4 est inaccessible...) et avec Opera (je crois que c'est 9.60 ou qqe chose comme ça...) et l'un comme l'autre de ces 2 logiciels sont incapables d'ouvrir le fichier .dmg du fichier téléchargé (image corrumpue disent-ils !...)
Parmi les questions :
- peut-on embarquer une version postérieure de l'OS avec le processeur en place ? (je me dis que Tiger par exemple serait suffisant pour télécharger d'autres versions de Safari ou Opera)
- et sinon ?...:nailbiting:...
 

lepetitpiero

Membre expert
Club MacG
20 Août 2005
8 680
483
49
Tiger sur le G4 ça risque de ramer... Le .DMG corrompu, possible, il faudrait le re-telcharger sur un autre serveur...


Toure Firefox normpal que ça ne marche pas la version 3 de Firefox nécessite au minimum "Tiger" 10.4 Donc faut se limiter à Firefox 2 (2.6 je crois) pour Panther http://fileforum.betanews.com/detail/Mozilla-Firefox-for-Mac-OS-X-v2/1032985422/3

Et Safari c'est pareil ... Safari 3 (voir moins)
 

pascalformac

Membre vénérable
Club MacG
23 Novembre 2003
58 737
1 814
*tiger sur G4 ca ne rame pas sauf sur très anciens et avec peu de puissance RAM
( plein de sujets sur comment optimiser)
D'ailleurs certains G4 marchent bien avec...léopard
( même chose voir les archives)


** laisse tomber FF3 sur panther

par contre en attendant un éventuel changement d'OS

je te conseille des versions adaptées à G4 ( et /ou G4 panther) de firefox , camino etc
( elles sont nettoyées de fichiers inutiles)
ca marche très bien
une bonne source
http://www.rpm-mozilla.org.uk/
et je te conseille de télécharger via FF car parfois sur d'autres navigateurs le chronometre annoncant futur download via le serveur utilisé ne s'enclenche pas
 

PA5CAL

Membre expert
Club MacG
21 Juillet 2005
9 251
597
Île-de-France
Bonjour

Pour info, j'ai encore actuellement un Mac Mini G4 à 1,25 GHz sous Tiger (Mac OS 10.4.11).

Il fait actuellement tourner Safari 4.0.5, Firefox 3.6.3 et Opera 10.10, c'est-à-dire les toutes dernières versions disponibles de ces navigateurs.

Il ne rame pas, du moins tant qu'il n'est pas question de visualiser des vidéos en haute définition.
 

pascalformac

Membre vénérable
Club MacG
23 Novembre 2003
58 737
1 814
précision
le G4 de PA5CAL en tiger ne rame pas pour une autre raison:
PA5CAL ne fait pas de barque avec

( je sors mais c'était tellement tentant)
 

lepetitpiero

Membre expert
Club MacG
20 Août 2005
8 680
483
49
C'est cool si les G4 ne coulent pas encore :D Désolé d'avoir dit que ça aller "ramer" si pour le surf ça doit aller après pour le reste... ça doit bien commencer à prendre l'eau :siffle: